/* 
   RSL Web Pages
   Common Style Sheet 
*/


/* default body properties */

body {color: black; background: white; margin: 20px 60px 20px 20px;}


/* default font face */

p, td, th, ul, ol, h1, h2, h3, h4 {font-family: Arial, Helvetica, sans-serif;}


/* default font sizes */

.normal {font-size: 11px;}
p, td, ol, ul, th {font-size: 11px;}
h1 {font-size: 19px;}
h2 {font-size: 17px;}
h3 {font-size: 15px;}
h4 {font-size: 13px;}
font.hh {font-size: 15px; font-weight: bold;}

/* default links */

a:visited {color: rgb(0,0,200); text-decoration: none;}
a:link {color: rgb(0,0,200); text-decoration: none;}
a:active {color: rgb(0,0,200); text-decoration: none;}
a:hover {color: rgb(150,0,0); text-decoration: none;}


/* special links */

a:visited.red {color: rgb(150,0,0); text-decoration: none;}
a:link.red {color: rgb(150,0,0); text-decoration: none;}
a:active.red {color: rgb(150,0,0); text-decoration: none;}
a:hover.red {color: rgb(0,0,200); text-decoration: none;}

a:visited.gray {color: gray; text-decoration: none;}
a:link.gray {color: gray; text-decoration: none;}
a:active.gray {color: gray; text-decoration: none;}
a:hover.gray {color: rgb(0,0,200); text-decoration: none;}

a:visited.white {color: white; text-decoration: none;}
a:link.white {color: white; text-decoration: none;}
a:active.white {color: white; text-decoration: none;}
a:hover.white {color: white; text-decoration: underline;}


/* headers and footers */

td.header {font-size: 9px; padding: 0pt 0pt 0pt 0pt;}
td.footer {font-size: 9px; text-align: right; padding: 0pt 0pt 0pt 0pt;}
p.footer {width: 580; font-size: 9px; text-align: center; color: gray; margin: 20px 0px 50px 0px;}


/* miscellany */

em.gray {color: gray; font-style: normal;}
em.red {color: rgb(150,0,0); font-style: normal;}
p.submenu {font-size: 10pt; margin: 2px 0px 28px 0px;}
